Subject: bug#19924: 24.4; incremental search for octal character

From: Drew Adams <[email-masked]>
Date: Sun, 22 Feb 2015 16:22:56 -0800 (PST)

> > Again, don't hit RET.
> 
> Why not?  It's the canonical way to terminate a quoted-insert.

Uh, because it exits Isearch?  It doesn't work (as expected)?

Am I misunderstanding something here?  If so, feel free to ignore,
and respond to the bug report in another way.